@charset "UTF-8";
/*\*/

/*------------------------------
SPECIAL / IKKI NOT DEAD echoes2013
UPDATED : 2013.08.06
------------------------------*/


/* ------------------------------------
 * 
 * ------------------------------------ */

body {
	color: #000;
	background: url(../img/bg3.png) center top no-repeat #000;
	text-align: center;
	font: 12px/1.5 '�q���M�m�p�S Pro W3','Hiragino Kaku Gothic Pro','���C���I',Meiryo,'�l�r �o�S�V�b�N','MS P Gothic',Arial,sans-serif;
}

#globalNav {
	padding: 20px 10% 0px 15%;
	clear: both;
	height: 45px;
/*	background: url(../img/menu1.png) center top no-repeat; */
	zoom: 1;
}

#globalNav:after {
	content: "";
	display: block;
	height: 45px;
	clear:both;
	visibility: hidden;
}

#globalNav li {
	display: inline;
	float: left;
}

#globalNav li a {
	display: block;
	height: 45px;
	background-image: url(../img/menu2.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}

#globalNav li.top a{
	width: 132px;
}

#globalNav li.top a:hover{
	background-position: 0 -45px;
}

#globalNav li.artist a {
	width: 174px;
	background-position: -132px 0;
}

#globalNav li.artist a:hover {
	background-position: -132px -45px;
}

#globalNav li.timetable a {
	width: 210px;
	background-position: -306px 0; 
}

#globalNav li.timetable a:hover {
	background-position: -306px -45px; 
}

#globalNav li.access a {
	width: 154px;
	background-position: -516px 0; 
}

#globalNav li.access a:hover {
	background-position: -516px -45px; 
}

#content {
	padding-top: 575px;
}

#ticket {
	padding: 100px 0 0 20px;
	font-size: 130%;
	color: #fff;
}

#content {
	padding-top: 575px;
}